你好,游客 登录 注册 搜索
背景:
阅读新闻

BlueZ 缓冲区溢出及拒绝服务漏洞

[日期:2017-01-03] 来源:Linux社区  作者:Linux [字体: ]
BlueZ 缓冲区溢出及拒绝服务漏洞


发布日期:2017-01-03
更新日期:2017-01-03

受影响系统:

BlueZ BlueZ 5.42

描述:


BUGTRAQ  ID: 95013
CVE(CAN) ID: CVE-2016-9918,CVE-2016-9917

BlueZ是官方的Linux蓝牙协议栈。

BlueZ 5.42版本,"monitor/packet.c"源文件的"packet_hexdump"函数存在越界读漏洞。损坏的转储文件处理中会触发此漏洞,导致btmon崩溃。

<*来源:op7ic
  *>

建议:


厂商补丁:

BlueZ
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://www.spinics.net/lists/linux-bluetooth/msg68898.html

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-01/139128.htm

linux
相关资讯       BlueZ 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款